This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 62484 - syntax error in %preun
syntax error in %preun
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: emacspeak (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-01 11:15 EST by Nalin Dahyabhai
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 11:15:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2002-04-01 11:15:44 EST
There's a stray "done" in the %preun in emacspeak 15.0-3.
Comment 1 Trond Eivind Glomsrxd 2002-04-01 11:48:48 EST
Fixed in  emacspeak-15.0-4

Note You need to log in before you can comment on or make changes to this bug.